[document]
id = 101816
date = 2011-10-08
title = www.piotrsiuda.pl.0.13.xml
source = www.piotrsiuda.pl.0.13.xml
author = 
tokenization = wcrft:nkjp_s2.ini
subcorpus = dap

[metadata]
subject = 2. Kultura i sztuka; 11. Społeczeństwo i nauki społeczno-humanistyczne
keywords = piłka nożna, reprezentacja Polski, tożsamość narodowa, widowisko, mecz